Subject: (urth) Sev's memory

From: Jim Russell <j.a.russell at exeter.ac.uk>
Date: Thu, 17 Aug 2000 10:38:22 +0000

A. Aramini wrote:

> One of my favorite lines in the whole Book of the New Sun (I'm sure this has
> been commented on before, but I haven't had the chance to peruse the old
> archives) is in The Citadel of the Autarch in Chapter V: The Lazaret.
> An inane conversation with Loyal to the Group of Seventeen hides a wonderful
> statement by Severian.
> They are talking about how the Ascians only speak with correct thought:
> 
> "'The rest have thousands- I suppose actually tens or hundreds of
> thousands - of those tags memorized.'
> 
>     'That's impossible,' I said"
> 
>     Even though it at first appears that Severian is denying that the
> society and its practices are possible, he is directly denying that anyone's
> memory  could be that good.
> What a great scene. In my mind, this is very condemning of Severian as a
> narrator, since he claims over and over to remember all those thousands of
> lines of his book that he will perfectly copy on the ship.  He says several
> times that he cannot conceive of a memory that is less than perfect, yet
> here he is presented with simply good memory and denies that it can exist.

Actually, in Claw (Page 373 in the Masterworks edition) Sev 
says: 

We cannot, a I have heard foolishly alleged, remeber 
everything. I cannot recall the ordering of the books on 
the shelves in the library of master Ultan, for example. 
But I can remember more than many would credit: The 
position of each object on a table I walked past when I was 
a child and *even that I recalled some scene to mind 
previously, and how that remembered incident differed from 
the memory of it I have.*

This last bit is tantamount to saying "Yes I have a perfect 
memory, and I can recall, perfectly, the times when 
my memory was imperfect." Therefore, in a very veiled way 
Sev is saying that his memory isn't perfect.

What interests me is the extent to which this inconsistency 
is not to do with Sev's status as unreliable narrator, but 
rather a part of the alterations being made by the Heiro's 
in the world around him. Did Severian originally not have 
sex with Thecla, for example, but when something was later 
altered he phased into a reality where he ha?. Or, mor 
obviously, did he just neglect to mention it?

Also, I'm very interested in the idea that The Book itself 
is an imperfect palimsest. If we suposedly have in our 
hands the copy made by Sev on Tzadkiel's ship, how are we 
to know that that is the same as the original, a massive 
book written ten years earlier, when Sev cannot remember 
small details. Perhaps this accounts for the texts many 
inconsistencies.

Questions, questions...
----------------------
Jim Russell
University of Exeter

*More Wolfe info & archive of this list at http://www.urth.net/urth/